{% extends 'base.html.twig' %}

{% block title %}Hello NameController!{% endblock %}
{% block stylesheets %}
    {{encore_entry_link_tags('name')}}
{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper" id="name">
    <h1>Hello {{ controller_name }}! ✅</h1>
    <p> Name: {*numeintreg*}
    <br>  Age: {*age*} 
    <br>
    Age multiplied by 3: {*multi*}
    <br>
    Random number: {*number*}
    <br> </p>
     <div>
      <img v-bind:src="img" style="width:100px; height: 100px;">
      <br>
    <input type="text" v-model="name">
    </div>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/curs22-env/curs22-env/src/Controller/NameController.php'|file_link(0) }}">src/Controller/NameController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/curs22-env/curs22-env/templates/name/index.html.twig'|file_link(0) }}">templates/name/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
{% block javascripts %}
    {{encore_entry_script_tags('name')}}

{% endblock %}
